# Class PlaylistRequestCompleteEvent

#### Hierarchy

- PlaylistEvent
  - PlaylistRequestCompleteEvent

#####
Index

### Constructors

constructor

### Properties

playlistInfo
type

## Constructors

### constructor

- new PlaylistRequestCompleteEvent(playlistInfo): PlaylistRequestCompleteEvent

- #### Parameters

  - playlistInfo: PlaylistInfo

  #### Returns PlaylistRequestCompleteEvent

  Inherited from PlaylistEvent.constructor

## Properties

### `Readonly` playlistInfo

playlistInfo: PlaylistInfo

Inherited from PlaylistEvent.playlistInfo

### `Readonly` type

type: "playlistrequestcomplete" = Events.PlaylistRequestComplete

Overrides PlaylistEvent.type